<?php
function print_header($title,$beerspot){
	echo
	'<!DOCTYPE html>
	<html>
	<head>
	<link type="text/css" rel="stylesheet" href="css/styles.css">
	<link rel="icon" type="image/ico" href="favicon.ico">
	<title>Brew-Crew -'."$title".'</title>
	<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
	</head>';
	if($beerspot)
	{
		echo '<body id="spotlight">';
	}
	else{
		echo 
		'<body>';
	}
	echo
	'<header>
	<div id="logo">
	<a href="index.php"><img src="images/bc-logo.png" alt="Logo"></a>
	</div>
	<a class="button" href="http://twitter.com/OliversBrewCrew">Twitter</a>
	<a class="button" href="http://www.facebook.com/brew.crew.739">Facebook</a>
	<nav>
	<ul>
	<li><a href="index.php">Home</a></li>
	<li><a href="kegs.php">Kegs</a></li>
	<li><a href="growlers.php">Growlers</a></li>
	<li><a href="beer-spotlight.php">Spotlight</a></li>
	<li><a href="contact.php">Contact</a></li>
	</ul>
	</nav>
	</header>';
	}

function print_footer(){
	echo
	'<footer>
	2013 Olivers Beverage Center<br>
	105 Colvin Ave<br>
	Albany, NY<br>
	<div id="credit">
	Site Design: Damian Crisafulli<br><a href="mailto:damian@brew-crew.com">Damian@Brew-Crew.com</a>
	</div>
	<div id="download">
	<strong>Note: </strong>the live source of this website can be downloaded at any time by clicking <a href="download.php">Here</a>
	</div>
	</footer>
	</body>
	</html>';
	}

?>