<?php
require_once('functions.php');
print_header('Growlers',false);
echo
'<article id="growlers">
<img src="images/growler_banner.jpg" id="growlerbanner" width="600" alt="Growlers Banner">
<h1>Current Growlers</h1>
<div class="table" >
                <table>
                    <tr>
                        <td>
                            Beer Name
                        </td>
                        <td >
                            Brewery
                        </td>
                        <td>
                            ABV
                        </td>
                        <td>
                            Type
                        </td>
                        <td>
                            64oz Fill Price
                        </td>
                    </tr>
                    <tr>
                        <td >
                            Adirondack Oktoberfest
                        </td>
                        <td>
                            Adirondack Brewing-Lake George, NY
                        </td>
                        <td>
                            5.7%
                        </td>
                        <td>
                            Oktoberfest(Marzen)
                        </td>
                        <td>
                            $9.99
                        </td>
                    </tr>
                     <tr>
                        <td >
                            Hoppy Boy IPA
                        </td>
                        <td>
                            Twisted Pine Brewing Company-Boulder, CO
                        </td>
                        <td>
                            5.7%
                        </td>
                        <td>
                            IPA
                        </td>
                        <td>
                            $9.99
                        </td>
                    </tr>
                    <tr>
                        <td >
                            Aces Wild
                        </td>
                        <td>
                            Newburgh Brewing Company-Newburgh, NY
                        </td>
                        <td>
                            8.0%
                        </td>
                        <td>
                            Double Cream Ale
                        </td>
                        <td>
                            $16.99
                        </td>
                    </tr>
                    <tr>
                        <td >
                            Mom & Pops Wet Hop Lager
                        </td>
                        <td>
                            Jacks Abbey Brewing-Framingham, MA
                        </td>
                        <td>
                            5.2%
                        </td>
                        <td>
                            Wet Hop Lager 
                        </td>
                        <td>
                            $11.99
                        </td>
                    </tr>
                    <tr>
                        <td >
                            Warlock
                        </td>
                        <td>
                            Southern Tier Brewing Co.-Lakewood, NY
                        </td>
                        <td>
                            8.6%
                        </td>
                        <td>
                            Imperial Pumpkin Stout
                        </td>
                        <td>
                            $16.99
                        </td>
                    </tr>
                    <tr>
                        <td >
                            Hopportunity Knocks
                        </td>
                        <td>
                            Caldera Brewing Co.-Ashland, OR
                        </td>
                        <td>
                            6.8%
                        </td>
                        <td>
                            IPA
                        </td>
                        <td>
                            $12.49
                        </td>
                    </tr>
                    <tr>
                        <td >
                            Steadfast Pumpkin Ale
                        </td>
                        <td>
                            Steadfast Beer Co.-Albany, NY
                        </td>
                        <td>
                            6.0%
                        </td>
                        <td>
                            Pumpkin Ale
                        </td>
                        <td>
                            $7.99
                        </td>
                    </tr>
                </table>
            </div>
            <p>** Empty 64oz growler available for $2.99 **<br>Feel free to bring your own growler! We fill any size!</p>
            
<div id="growler_info">
<h2>What the hell is a growler?</h2>
<p>We&#8217;re not talking about the USS Growler, a small iceberg, a four-wheeled hansom cab from England, a sexual offender or any of the other slang phrases associated with the word there are many. We&#8217;re talking about that which carries fresh beer from a brewery to your house. Now there are many speculations as to the origins of the growler, so let&#8217;s take a moment and explore some of these.</p>
<p>
In the late 1800s and early 1900s, fresh beer was carried from the local pub to one&#8217;s home by means of a small-galvanized pail. Rumor has it that when the beer sloshed around the pail, it created a rumbling sound as the CO2 escaped through the lid, thus the term "growler" was coined. 
</p><p>
Before World War II, city kids used to bring covered buckets of draft beer from a local bar or brewery to workers at lunchtime or to their parents at dinnertime, a practice called "rushing the growler." 
</p><p>
In the 50s and 60s, waxed cardboard containers with lids were used to take home beer it&#8217;s said that they were round and resembled take-out Chinese soup containers. And in many US states, it used to be (and still is) illegal for "liquor stores" to be open on Sunday. So if you wanted beer on Sunday you went to a bar and bought some of these "containers" of draft beer. However by the late 60s many bars had switched to plastic and eventually they were allowed to sell packaged beer after hours. Soon after, many states allowed Sunday sales at liquor stores and the concept of the growler soon died. 
</p><p>
In the early 80s, Newman Brewing in Albany, NY used to sell soft plastic gallon containers of their beer. Apparently if you brought the empty back to the brewery, they&#8217;d replenish it with more beer. 
</p><p>
A claim to the modern day growler states that in 1989, Charlie Otto and his father were discussing the dilemma facing the Otto Brothers Brewery. They wanted to offer "beer-to-go" for their local customers, but they were not yet in a position to bottle. Father Otto suggested the use of "growlers," which were used in his younger days, but Charlie recognized the need for an updated package type. He purchased a small silkscreen machine, and set it up on his patio. Soon he was silk-screening his logo on half-gallon glass bottles that resembled moonshine jugs. The modern-day "growler" was introduced. 
</p><p>
George Bulvas III, brewmaster at Water Street Lake County Brewery, WI, suggests that growlers are named for the buckets of beer once given to factory workers before their stomachs began to "growl" from hunger. 
</p><p>
Whatever. Nowadays, a growler is simply a glass jug that carries a half-gallon of beer. However, some can get rather extravagant holding upwards of two liters with a clampdown ceramic top and a metal handle/grips (German-style). You can even buy specially designed cooling packs complete with carrying straps for your growlers, but we&#8217;d probably pummel you to the ground for looking like a complete dork. 
</p><p>
Growlers are filled straight from the tap, sealed with a twist-cap, often with a plastic wrap over this if filled ahead of time, and are sometimes labeled. Filled prices range anywhere from around $4 to $15 or more. A deposit must be paid, often included in the price, and chances are if you bring back your washed growler, you can get a refill for a cheaper price. Just note that you must always refrigerate growlers. Doing so will give them a shelf-life of 7-10 days, or around 2-3 days once opened if you&#8217;re lucky. 
</p><p>
Almost all brewpubs sell growlers these days, as do many breweries. And regardless of its true origin the growler is a great way to take home some fresh brew from a local brewery or brewpub. 
</p><p>
Respect beer.</p></div>
</article>';
print_footer();
?>
